<body>
    <header>
        <title>causeries des cafés populaires : conseils</title>
        <meta name="description" content="Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés">
        <meta name="keywords" content="débat, café, discussion, idées, respect, compréhension, sujets">
        <meta name="robots" content="index, follow">
        <meta charset="utf-8" />
        <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
        <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
      <h1>Conseils pour organiser un débat dans un café</h1>
      <h4> <a href="/"> Retour à la page d'accueil</a></h4>
    <link rel="stylesheet" type="text/css" href="conseils.css">
    </header>
    <section id="conseils">
      <h2>Choix du café</h2>
      <p>Choisissez un café qui est calme et silencieux, de manière à ce que les participants puissent entendre et se faire entendre facilement.</p>
      <h2>Réservation de la table</h2>
      <p>Réservez une table qui est assez grande pour accueillir tous les participants confortablement.</p>
      <h2>Éclairage</h2>
      <p>Assurez-vous que la table est bien éclairée afin que les participants puissent prendre des notes et lire des documents si nécessaire.</p>
      <h2>Boissons et collations</h2>
      <p>Prévoyez des boissons et des collations pour les participants, afin qu'ils puissent se détendre et se concentrer sur le débat.</p>
      <h2>Présentation des participants</h2>
      <p>Encouragez les participants à se présenter et à se mettre à l'aise avant le début du débat.</p>
      <h2>Règles claires</h2>
      <p>Fixez des règles claires pour le débat

    <p>comme par exemple le temps alloué pour chaque intervenant, et assurez-vous que tout le monde les comprenne.</p>
    <h2>Respect des opinions</h2>
    <p>Encouragez les participants à écouter attentivement les autres et à respecter les opinions des autres, et à maintenir un dialogue constructif.</p>
    <h2>Accès à l'équipement</h2>
    <p>Assurez-vous que tous les participants ont accès à l'équipement nécessaire, comme un projecteur ou un ordinateur portable, si nécessaire.</p>
    <h2>Questions et discussion</h2>
    <p>Encouragez les participants à poser des questions et à discuter les idées qui ont été présentées, pour stimuler une discussion productive.</p>
    <h2>Prise de notes</h2>
    <p>Encouragez les participants à prendre des notes pendant le débat, afin qu'ils puissent référer à elles après le débat.</p>
  </section>

  <footer>
    <div id="contact-us">
      <p>Contactez-nous : <a href="mailto:causeries.pop@gmail.com" style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
    </div>
    <div id="social-links">
      <a href="https://git.mehdiguiraud.info/projects/14"><img src="img/icons8-git-48.png" alt="Git Repository" style="width: 25px;"></a>
      <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter" style="width: 25px;"></a>
      <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok" style="width: 25px;"></a>
    </div>
    <br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
    <br><img src="img/noun-work-group-126708.png" alt="icone de discussion" style="width: 25px;">  Work Group by Gerald Wildmoser from <a href="https://thenounproject.com/browse/icons/term/work-group/" target="_blank" title="Work Group Icons">Noun Project</a>
  </footer>
  <!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
  _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://stats.incluzor.fr/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '9']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p></noscript>
<!-- End Matomo Code -->

</body>
